none
Qual a versão correta da biblioteca Microsoft. Syncronization ? RRS feed

  • Pergunta

  • Olá estou com a seguinte dúvida:

    Estou desenvolvendo uma aplicação com o Framework 4.0 mas será necessário na aplicação realizar uma sincronização de um banco de dados SQL Server 2008 R2 para um SQL Server Compact CE contudo pretendo usar a biblioteca Microsoft. Syncronization mais ela só tem as versões 1.0,2.0 e 2.1 alguém saberia me dizer se a Microsoft já atualizou essa biblioteca para utiliza-lá no Framework 4.0, pois tentei usar as versões disponíveis mais não deu certo no Framework 4.0

    Obrigado

    quinta-feira, 25 de outubro de 2012 09:45

Respostas